Airport Update

Mammut

Mitglied
Thread Starter
Mitglied seit
28.12.2004
Beiträge
548
Wens interessiert: ein Aiport Update ist erschienen.
 

nox

Mitglied
Mitglied seit
01.07.2004
Beiträge
319
Hi seit ich dieses Update gemacht habe bekomme ich die folgende Meldung:
802.1X-Indentifizierung ist fehlgeschlagen
(Fehler: 3 am Port en1)

Kann mir da jemand helfen?
hab 10.3.9
PB 15" 1,5GHz 1,2GB-Ram

danke
nox

PS: Hab die Treiber nur runtergeladen, glaube ich. Muss man da noch was extra installieren? wie für ein BT-Update?
 
Zuletzt bearbeitet:

in2itiv

Aktives Mitglied
Mitglied seit
10.10.2003
Beiträge
26.598
...das ist doch schon zwei wochen alt ? kopfkratz
 

nox

Mitglied
Mitglied seit
01.07.2004
Beiträge
319
Auf die gefahr hin eure Inteligenz zu untervordern: Das hilft mir leider nicht wirklich weiter, und anders als andere habe ich besseres zu tun als ständig zu kucken ob mein System geupdatet werden muss. Einer der Gründe warum ich jetzt Macuser bin ...

nox
 

in2itiv

Aktives Mitglied
Mitglied seit
10.10.2003
Beiträge
26.598
nox schrieb:
.......und anders als andere habe ich besseres zu tun als ständig zu kucken ob mein System geupdatet werden muss.

...hmm, hab ich noch nie selber gemacht....machen meine macs allein :) ...und ich kann ihnen sogar sagen, das sie das tun sollen ;)
 

nox

Mitglied
Mitglied seit
01.07.2004
Beiträge
319
in2itiv schrieb:
...hmm, hab ich noch nie selber gemacht....machen meine macs allein :) ...und ich kann ihnen sogar sagen, das sie das tun sollen ;)
Diese Diskusion bringt mir leider nicht soviel, denn auch wenn er das selber tut und danach eben einen Fehlerproduziert, hätte ich euch nur früher Fragen können.
 

in2itiv

Aktives Mitglied
Mitglied seit
10.10.2003
Beiträge
26.598
....dann musst du aber auch etwas mehr informationen bieten:

....was für eine wlan-karte ?

...was für ein router ?
 

nox

Mitglied
Mitglied seit
01.07.2004
Beiträge
319
Ok, danke es scheint wieder zu gehen (warum auch immer). Dann liegt es wohl nicht an dem kürzlichen update, welches ich durchgeführt habe sondern am Anbieter.

Danke für eure hilfe
nox

PS: Nichts für ungut, dafür das du mehr Infos brauchst musst du zweimal irgend nen Senf posten der mir nichtmal im geringsten weiter hilft? Danke dir trotzdem für deine Zeit, was schließlich nicht selbstverständlich ist.
 
Zuletzt bearbeitet:

in2itiv

Aktives Mitglied
Mitglied seit
10.10.2003
Beiträge
26.598
nox schrieb:
Hi seit ich dieses Update gemacht habe bekomme ich die folgende Meldung:
802.1X-Indentifizierung ist fehlgeschlagen
(Fehler: 3 am Port en1)

Kann mir da jemand helfen?
hab 10.3.9
PB 15" 1,5GHz 1,2GB-Ram
...das letzte airport-updaten hat aber auch andere system-anforderungen:

System Requirements:
- Mac OS X v10.4.3 and later
- AirPort Extreme card
 

ModelNick

Aktives Mitglied
Mitglied seit
19.02.2004
Beiträge
1.043
nox schrieb:
Ok, danke es scheint wieder zu gehen (warum auch immer). Dann liegt es wohl nicht an dem kürzlichen update, welches ich durchgeführt habe sondern am Anbieter.

Danke für eure hilfe
nox

PS: Nichts für ungut, dafür das du mehr Infos brauchst musst du zweimal irgend nen Senf posten der mir nichtmal im geringsten weiter hilft? Danke dir trotzdem für deine Zeit, was schließlich nicht selbstverständlich ist.

Sei doch nicht gleich so gereizt. Das war ja sicher nicht böse gemeint. Aber die anderen hatten das Update eben schon sofort am Tag der Veröffentlichung drauf.
 

ModelNick

Aktives Mitglied
Mitglied seit
19.02.2004
Beiträge
1.043
in2itiv schrieb:
...das letzte airport-updaten hat aber auch andere system-anforderungen:

System Requirements:
- Mac OS X v10.4.3 and later
- AirPort Extreme card

Wurde nicht vor ein paar Tagen auch eins für 10.3.9 veröffentlicht? Ich dachte, dass ich das auf macnews oder so gelesen habe.
 

nox

Mitglied
Mitglied seit
01.07.2004
Beiträge
319
ModelNick schrieb:
Sei doch nicht gleich so gereizt. Das war ja sicher nicht böse gemeint. Aber die anderen hatten das Update eben schon sofort am Tag der Veröffentlichung drauf.
Hast recht, ich wollte nicht gereitzt rüber kommen, sondern eher Sachlich. mehr als bitten nicht um das Thema herum zu Posten kann ich leider auch nicht.

Aber das mit den Systemvorraussetzungen, ich habe mein Systen gepostet da kann man sich ja denken, dass es sich eben nicht um genau dieses update handelt (was ich natürlich nicht wußte). Meine absicht war nicht schon wieder einen Thread zu öffnen und eben zum passenden posten ...
 
Oben